43
Darkwood Rod
Staff
2
Weapon
Hand
8
49
1
0
0
Damage: 97; HP: 5; Energy: 45; Action Points: 1 (U)
1
Taikuus
36
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_ROD.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_ROD_M.MBM
items\ani_ini\taikus\weapon\taikus_rob_ani.ini